Runtime Error with simplecv

asked 2013-05-05 22:29:27 -0600

jlonganecker gravatar image

I ran through all the setup instructions for MacOS and whenever I try and run simplecv I get:

RuntimeError: module compiled against API version 8 but this version of numpy is 7

My current version of numpy is 1.7.1

Thanks!

edit retag flag offensive close merge delete